filename = 'timm-1.1.1-1.21.6.jar'
name = 'The Immersive Music Mod'
side = 'server'
x-prismlauncher-loaders = [ 'fabric' ]
x-prismlauncher-mc-versions = [ '1.21.6', '1.21.7', '1.21.8' ]
x-prismlauncher-release-type = 'release'
x-prismlauncher-version-number = 'The Immersive Music Mod 1.1.1 for Fabric 1.21.6 - 1.21.8'

[download]
hash = 'ccac661ea75495db9fe5105588f227f90cc9e31b'
hash-format = 'sha1'
mode = 'metadata:curseforge'
url = ''

[update.curseforge]
file-id = 7459264
project-id = 1066903